{ ... }:
{
  networking.hostName = "adrift"; # Define your hostname.
  time.timeZone = "Australia/Sydney";
  time.hardwareClockInLocalTime = false;
  i18n.defaultLocale = "en_AU.UTF-8";
  i18n.supportedLocales = [ "en_AU.UTF-8/UTF-8" ];
  nixpkgs.system = "x86_64-linux";
}
